#include<stdio.h>
#include<stdlib.h>
int main()
{int V,n1,n2,n3,n;
printf("unesi sumu V, tako da je V manje od 10\n");
scanf("%i",&V);
n1=V/5;
n2=(V%5)/2;
n3=(V%2)/1;
n=n1+n2+n3;
printf("Potrebno je %i novcanica za placanje sume %i",n,V);
return 0;
}